<!DOCTYPE html>
<html lang="en-ie">
  <head>
    <meta charset="UTF-8"/>
    <title>Wolves Account Migration</title>
    <link href="../images/favicon/favicon-16x16.png" rel="icon" type="image/png"/>
    <link href="../main.css" rel="stylesheet" type="text/css"/>
  </head>
  <body>
    <div class="wrapper">
      <header class="page-header">
        <img alt="Sharky, our mascot" height="81.56" src="../images/sharky.svg" width="145"/>
        <h1>Wolves Account Migration</h1>
      </header>
      <main class="page-body">
        <p>
          In order to keep the same Wolves account a few simple steps must be followed to migrate it away from your studentmail.
          <br />
          This is especially important if you have a Skynet account linked with your wolves account.
        </p>
        <h2 class="p1">Important: this must be completed while you still have access to your studentmail.</h2>
        <ol>
          <li>
            Go to the Wolves account page: <a href="https://ulwolves.ie/memberships/profile" target="_blank" rel="noopener">https://ulwolves.ie/memberships/profile</a>
          </li>
          <li>
            <p>
              Change your <code>Preferred Contact Email</code> to your personal address.
              <br />
              <img src="./img.png" alt="Set Preferred Contact Email">
            </p>
          </li>
          <li>
            <p>
              In the <code>Login Email</code> section (pictured) click on the Red Incorrect button and change to your personal address.
              <br />
              <img src="./img_1.png" alt="Change Login Email">
            </p>
          </li>
          <li>
            <p>
              In the popup enter in your personal address and set the reason to be something like <code>Alumni</code>
              <br />
              <img src="./img_2.png" alt="Change Login Email and Reason">
            </p>
          </li>
          <li>
            You are done, the office will update the details shortly.
          </li>
        </ol>
      </main>
      <footer class="page-footer">
        UL Computer Society 2020-<span id="year">2024</span>
        <script>
          document.getElementById('year').textContent = new Date().getFullYear().toString()
        </script>
      </footer>
    </div>
  </body>
</html>